RubyGems Navigation menu

aws-sdk-docdb 1.26.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.27.0 - December 04, 2020 (66.5 KB)
  2. 1.26.0 - October 19, 2020 (65.5 KB)
  3. 1.25.0 - September 30, 2020 (66 KB)
  4. 1.24.0 - September 25, 2020 (66 KB)
  5. 1.23.0 - September 15, 2020 (65.5 KB)
Show all versions (28 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    132d707fde62a1898c5e787e8e44b7505af0b90e31a6249139d6686cf52a5157

    Total downloads 21,721,943

    For this version 1,026,907

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: